petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMSetStratumIS

Set the points in a label stratum

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    #include "petscds.h"
    PetscErrorCode DMSetStratumIS(DM dm, const char name[], PetscInt value, IS points)

Not Collective

### Input Parameters

| dm | - The DM object
| name | - The label name
| value | - The stratum value
| points | - The stratum points

### See Also

DMLabelSetStratumIS(), DMGetStratumSize()

### Level

beginner

### Location

src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages